---
---
<!DOCTYPE html>
<html>
  <head>
    <title>{{ site.title }}</title>
    <meta charset="utf-8" />
    <title>My Presentation</title>
    <style type='text/css'>
      body { margin: 0 auto; width: 1096px; }
    </style>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.5/MathJax.js?config=TeX-MML-AM_CHTML"> </script>
    <script type="text/x-mathjax-config">MathJax.Hub.Config({tex2jax: {inlineMath: [['$','$'], ['\\(','\\)']], processEscapes: true}});</script>
  </head>
  <body>
  {{ content }}
  </body>
</html>
